DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [OPÇÃO...]

OPTIONS

-h, --help
    Apresentar as opções de ajuda

--help-all
    Apresentar todas as opções de ajuda

--help-gtk
    Apresentar as Opções GTK+

--version
    Mostrar versão

--display=ECRÃ
    Ecrã X a utilizar

SEE ALSO
duplicity(1)